Cyberduck Mountain Duck CLI

#478 closed enhancement (fixed)

Color coding of upload/download icons in synchronization window

Reported by: thenicestguy@… Owned by: dkocher
Priority: normal Milestone: 2.8
Component: interface Version: 2.6
Severity: trivial Keywords:
Cc: Architecture:
Platform:

Description

When scanning a long list of synchronization changes for unexpected behavior, it would be extremely helpful if the upload and download arrow icons were different colors.

Change History (5)

comment:1 Changed on Jun 17, 2006 at 7:39:55 PM by dkocher

  • Milestone set to 2.6.5
  • Status changed from new to assigned

comment:2 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:3 Changed on Sep 9, 2007 at 3:56:03 PM by ~shoestring~

I decided this was useful and easy enough to do myself, so I 'borrowed' the images from the resources folder, and I did.

If you feel like using the ones I've modded for myself, I've put them up here: http://users.ox.ac.uk/~wadh2346/cyberduck/

I also used the up and down arrows for uploadFile and downloadFile respectively. I had to reduce the sync icon a bit, 'cos it was too large. Also reduced the reload icon, and I changed it's colour to avoid confusion between it and sync…

comment:4 Changed on Sep 9, 2007 at 5:53:27 PM by dkocher

  • Milestone changed from 2.9 to 2.8

comment:5 Changed on Sep 9, 2007 at 7:32:58 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r3251.

Note: See TracTickets for help on using tickets.
swiss made software